1. Connect to `wss://hive.back4app.com`
2. Send message with body
    
    ⭐️ Request :
    ```json
    {
        "op": "connect",
        "applicationId": "9lAcvDarp4SmcGEFo6eqGzD2XJ9rBuMdq4ZsJySW",
        "clientKey": "V5sbXLkMmSNXFA33OVvohfXcKhF18guJ0PUbi5A0"
    }
    ```

    ✅ Succeed :
    ```json
    {
        "op" : "connected",
        "clientId" : "0c99baaf-c142-4c8c-8aa1-24272f615fbd"
    }
    ```

    ❌ Error :
    ```json
    {
        "reconnect" : true,
        "code" : 1,
        "error" : "Missing required property: applicationId",
        "op" : "error"
    }
    ```
3. Send an event message
    
    ⭐️ Request :
    ```json
    {
        "op": "subscribe",
        "requestId": 1,
        "query": {
            "className": "ChatMessage",
            "where": {
                "chat": {
                    "__type": "Pointer",
                    "className": "Chat",
                    "objectId": "UeW4YeHyyu"
                }
            }
        }
    }
    ```

    ✅ Succeed :
    ```json
    {
        "op" : "subscribed",
        "clientId" : "ffb8a867-e3b2-458d-86ed-fcac6139c6a5",
        "requestId" : 1
    }
    ```

    ➕ Created response :
    ```json
    {
        "clientId" : "ffb8a867-e3b2-458d-86ed-fcac6139c6a5",
        "requestId" : 1,
        "object" : {
            "text" : "Alhamdulillah baik, gimana keluarga?",
            "className" : "ChatMessage",
            "sender" : {
                "__type" : "Pointer",
                "className" : "_User",
                "objectId" : "9NR3KZJMKJ"
            },
            "createdAt" : "2020-01-30T06:49:26.053Z",
            "status" : "SENT",
            "chat" : {
                "__type" : "Pointer",
                "className" : "Chat",
                "objectId" : "UeW4YeHyyu"
            },
            "__type" : "Object",
            "type" : "TEXT",
            "objectId" : "h8yxtgHczG",
            "updatedAt" : "2020-01-30T06:49:26.053Z"
        },
        "op" : "create"
    }
    ```